services:
  sun-panel:
    image: "hslr/sun-panel:latest"
    container_name: sun-panel
    volumes:
      # 本地卷宗挂载
      - /mnt/sata2-4/docker_data/sun-panel/conf:/app/conf
      # 本地日志挂载
      - /mnt/sata2-4/docker_data/sun-panel/runtime:/app/runtime
      - /var/run/docker.sock:/var/run/docker.sock # 挂载docker.sock
    ports:
      - 1100:3002
    restart: always